@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");

.gutenberg-block-header .kg-header-wrap {
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
  align-items: center;
}

#header.gutenberg-block-header .header-main .header-right {
  padding: 0;
}

.gutenberg-block-header .kg-header-wrap .kg-book-bow-mobile {
  display: none;
}

.gutenberg-block-header .header-left-content {
  display: flex;
  align-items: center;
  gap: 40px;
}

.gutenberg-block-header#header .main-menu>li.menu-item>a {
  font-family: Mulish;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0;
  text-transform: capitalize;
  color: #23201f;
  border: none !important;
  padding: 34px 16px;
}

.gutenberg-block-header#header .main-menu>li.menu-item:hover>a {
  color: #041E42;
  background: transparent;
}

.gutenberg-block-header#header .main-menu>li.menu-item {
  padding: 0 0 0 0 !important;
}

.gutenberg-block-header#header.header-loaded .header-main {
  z-index: 99;
  padding: 0 !important;
}

.gutenberg-block-header .kg-header-end {
  display: flex;
  align-items: center;
  gap: 20px;
}

.gutenberg-block-header .kg-header-end .kg-mobile-number {
  display: flex;
  flex-direction: column;
  position: relative;
}

.gutenberg-block-header .kg-header-end .kg-header-whatsapp {
  display: flex;
  align-items: center;
  gap: 8px;
}

.gutenberg-block-header#header .header-main .kg-header-end .kg-book-bow>a {
  font-family: "mulish";
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  display: flex;
  align-items: center;
  letter-spacing: 0;
  color: #ffffff;
  background: #326295;
  padding: 16px 20px;
  margin-left: 30px;
  transition: all ease 200ms;
}

.gutenberg-block-header#header .header-main .kg-header-end .kg-book-bow>a:hover {
  background: #041E42;
}

.gutenberg-block-header .location-lists {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  display: flex;
  flex-flow: column nowrap;
  overflow: hidden;
  position: absolute;
  z-index: 3;
  top: 15px;
  left: 0;
  border-radius: 4px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  width: 200px;
  background-color: #fff;
}

.gutenberg-block-header .location-lists li {
  background-color: #fff;
  padding: 10px;
}

.gutenberg-block-header .location-lists li,
.gutenberg-block-header .company_name {
  font-family: "mulish";
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  display: flex;
  line-height: 15px;
  align-items: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #23201f;
  cursor: pointer;
  gap: 3px;
}

.gutenberg-block-header#header .header-main .kg-header-whatsapp .kg-mobile-number .location-phone p {
  font-family: Mulish;
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0;
  vertical-align: middle;
  text-decoration: underline;
  -webkit-text-decoration-style: solid;
  text-decoration-style: solid;
  text-decoration-offset: 0%;
  text-decoration-thickness: 0%;
  margin: 0;
  color: #041E42;
  border-bottom: unset;
}

.gutenberg-block-header .company_name_text {
  font-family: Mulish;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0px;
  text-transform: capitalize;
  color: #23201f;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top {
  background: #04205C;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top {
  display: none !important;
  align-items: center;
  padding: 6.5px;
  justify-content: center;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top.kg-inner-top .kg-header-top-content {
  margin-left: 13px;
  position: relative;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content span {
  font-family: "mulish";
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #ffffff;
  min-width: 190px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content .location-lists {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  display: flex;
  flex-flow: column nowrap;
  overflow: hidden;
  position: absolute;
  z-index: 9999;
  top: 15px;
  left: 0;
  border-radius: 4px;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  width: 200px;
  background-color: #fff;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content .location-lists li {
  background-color: #fff;
  padding: 10px;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content .location-lists li,
.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content .company_name {
  font-family: "mulish";
  font-style: normal;
  font-weight: 500;
  font-size: 10px;
  display: flex;
  line-height: 15px;
  align-items: center;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #23201f;
  cursor: pointer;
  min-width: unset;
  gap: 3px;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content .company_name span {
  min-width: unset;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content h2,
.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content p {
  font-family: "mulish";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 0;
}

.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content a.allphnundr-lin:after,
.gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content a.allphnundr-lin:before {
  content: unset;
}

.gutenberg-block-header .kg-header-wrap .header-right a.mobile-toggle:after {
  content: "";
  position: absolute;
  background: url("https://idsclinic.com/wp-content/themes/porto-child/asset/image/mobile-menu-icon.svg");
  width: 32px;
  height: 32px;
  display: block;
  background-size: cover;
  top: 0;
}

@media (max-width: 1390px) {
  .gutenberg-block-header #nav-panel .accordion-menu .arrow {
    justify-content: flex-end;
  }

  .gutenberg-block-header#header #nav-panel .accordion-menu .arrow:before,
  .gutenberg-block-header#header #nav-panel .accordion-menu .open>.arrow:before {
    content: url(https://www.idsclinic.com/wp-content/uploads/2022/11/plusicon.svg) !important;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-right: 10px;
    position: relative;
    bottom: 15px;
    top: unset
  }
}

@media screen and (max-width: 1279px) {
  .gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top {
    display: flex !important;
    gap: 6px;
  }

  .gutenberg-block-header#header .header-main .header-right {
    justify-content: flex-end !important;
    display: flex !important;
    align-items: center !important;
    gap: 8px;
    width: 100% !important;
  }

  .gutenberg-block-header#header .main-menu,
  .gutenberg-block-header .kg-header-end {
    display: none !important;
  }

  .gutenberg-block-header .kg-header-wrap .kg-book-bow-mobile {
    display: block !important;
  }

  .gutenberg-block-header#header .header-main .kg-header-wrap .kg-book-bow-mobile a {
    background: #326295;
    font-family: "mulish";
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #ffffff;
    padding: 8px 16px;
    border: 1px solid;
    display: inline-block;
  }

  .gutenberg-block-header#header .mobile-toggle {
    display: block !important;
    margin: 0 !important;
    background: transparent !important;
    padding: 0 !important;
    position: relative !important;
    color: #ffffff;
    width: 32px;
    height: 32px;
  }

  .gutenberg-block-header #nav-panel .accordion-menu li.menu-item>a {
    background: #fff !important;
    font-family: "mulish";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #23201f !important;
    border-bottom: 1px solid #cfcfcf;
  }



  .gutenberg-block-header #nav-panel .accordion-menu .arrow:before {
    width: 30%;
    padding-right: 10px;
    text-align: right;
  }

  .gutenberg-block-header #nav-panel .mobile-nav-wrap {
    min-height: 12rem;
  }

  .gutenberg-block-header #nav-panel .accordion-menu li {
    padding-bottom: unset;
    border-bottom: unset;
  }

  .gutenberg-block-header #nav-panel .accordion-menu .sub-menu {
    margin-left: 0px !important;
    padding-left: 0 !important;
  }

  .gutenberg-block-header #nav-panel .accordion-menu .sub-menu .sub-menu li a {
    background: #eeeeee !important;
    font-family: "mulish";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    padding-left: 40px;
    color: #041E42 !important;
    border-bottom: 0px solid #cfcfcf;
  }

  .gutenberg-block-header #nav-panel .accordion-menu .sub-menu li.has-sub>a {
    background: #f6f6f6 !important;
    font-family: "mulish";
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #041E42 !important;
    padding-left: 25px;
    border-bottom: 0px solid #cfcfcf;
  }


}

@media screen and (max-width: 991px) {
  .gutenberg-block-header .header-left a {
    display: block;
    width: 52px;
  }

  .gutenberg-block-header .header-left a svg {
    width: 100%;
    height: 100%;
  }

  .gutenberg-block-header#header .header-main .kg-header-wrap .header-right,
  .gutenberg-block-header#header .header-main .kg-header-wrap .header-left,
  .gutenberg-block-header#header.sticky-header .header-main .kg-header-wrap .header-right,
  .gutenberg-block-header#header.sticky-header .header-main .kg-header-wrap .header-left {
    padding: 0 !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  .gutenberg-block-header div#nav-panel {
    position: absolute;
    width: 100%;
    left: 0;
    background: white;
    height: 100vh;
    z-index: 9;
  }

  .gutenberg-block-header#header .header-main .container {
    padding: 0;
  }

  .gutenberg-block-header #nav-panel .accordion-menu .arrow {
    justify-content: unset;
    align-items: unset;
  }

  .gutenberg-block-header#header.sticky-header .header-main.sticky {
    position: fixed !important;
  }

  .gutenberg-block-header#header #nav-panel .accordion-menu .arrow:before,
  .gutenberg-block-header#header #nav-panel .accordion-menu .open>.arrow:before {
    bottom: 0;
  }

}

@media screen and (max-width: 767px) {
  .gutenberg-block-header .kg-header-wrap {
    padding: 10px 20px;
  }

  .gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content h2,
  .gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content p {
    font-size: 13px;
    line-height: 17px;
  }

  .gutenberg-block-header-mobile-top.kg-header-mobile-top .kg-inner-top .kg-header-top-content span {
    font-size: 9px;
    line-height: 9px;
    letter-spacing: 0;
  }
}